Hi!

I have a server running ZCM 11 SP1 (SLES 11 SP1 64 bits). Now i need to upgrade because we need support to Windows 8.1 desktops.

The doubt is:

I cannot direct upgrade from ZCM 11.1 to ZCM 11.3 - OK

I need upgrade to ZCM 11.2 first - OK

ZCM 11.2 supports SLES 11.1 64bits - OK

ZCM 11.3 don't have support to SLES 11.1 64bits - NOK

ZCM 11.2 don't have support to SLES 11.2 64bits - NOK




How can I upgrade this server?